.avia-image-container.av-l8a73ilg-1241ced75e23a459303d2521fb89b731 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l8a73ilg-1241ced75e23a459303d2521fb89b731 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-l8a78w5o-eacdf5656d1fb32b65137e12b88266c2 .avia_textblock{
font-size:16px;
}

